/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.28
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face {
  font-family: "Eina02-Regular";
  src: url("./assets/fonts/Eina 02 Regular/Extratype - Eina02-Regular.otf");
  font-weight: normal;
}
ul.wsp-pages-list .page-item-548 {
  display: none;
}
.header-main .nav > li > a,
.nav-dropdown.nav-dropdown-bold > li > a {
  text-transform: none;
  font-weight: 400;
  color: #141414;
  font-size: 15px;
  line-height: 24px;
}

.header-main .nav > li {
  margin-right: 32px;
}

.header-nav {
  justify-content: center;
}

.header-cart-title span.amount {
  font-weight: 500;
  text-align: center;
}

.page-wrapper {
  padding-top: 0;
  padding-bottom: 0;
}

.header-nav.nav-line-bottom > li > a:before {
  bottom: 8px;
}

.header-wrapper.stuck {
  background: #ffffff;
  box-shadow: none;
  border-bottom: 1px solid #dee5ea;
}

.nav-dropdown {
  box-shadow: none;
}

.nav-line-bottom > li:hover > a:before {
  opacity: 0.3;
}

.widget_product_categories > ul > li a {
  position: relative;
}

.widget_product_categories > ul > li:hover a:before {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 0;
  width: 100%;
  background: #141414;
  height: 1px;
  opacity: 0.3;
}

.widget_product_categories > ul > li {
  display: flexbox;
  -ms-flex-flow: row wrap;
  flex-flow: row nowrap;
  flex: 1 auto;
  -ms-flex-align: center;
  align-items: center;
}

.stuck .header-inner {
  background: #ffffff;
}

.icon-shopping-bag {
  background-image: url("./assets/images/icon-shop.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
  height: 24px;
  width: 24px;
}

.icon-shopping-bag::before {
  content: "";
}

ul.footer-social {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}

ul.footer-social > li {
  display: inline-block;
  background-color: transparent;
}

ul.footer-social > li:hover a {
  opacity: 30%;
}
button.icon:not(.button), a.icon:not(.button) {
    margin: 0 !important;
	    margin-left: 0 !important;
    margin-right: 0 !important;
}

ul.footer-social .icon-twitter,
ul.footer-social .icon-feed,
ul.footer-social .icon-pinterest,
ul.footer-social .icon-linkedin,
ul.footer-social .icon-facebook,
ul.footer-social .icon-envelop,
ul.footer-social .icon-instagram {
  height: 24px;
  width: 24px;
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
}

ul.footer-social .icon-instagram {
  font-size: 16px;
  vertical-align: text-bottom;
  font-weight: 900 !important;
  line-height: 16px;
}

ul.footer-social .icon-twitter {
  background-image: url("https://www.trythecbd.com/wp-content/uploads/2019/11/Twitter.png");
}

ul.footer-social .icon-feed {
  background-image: url("https://www.trythecbd.com/wp-content/uploads/2019/11/Rss.png");
}

ul.footer-social .icon-pinterest {
  background-image: url("https://www.trythecbd.com/wp-content/uploads/2019/11/Pinterest.png");
}

ul.footer-social .icon-linkedin {
  background-image: url("https://www.trythecbd.com/wp-content/uploads/2019/11/LinkedIn.png");
}

ul.footer-social .icon-facebook {
  background-image: url("https://www.trythecbd.com/wp-content/uploads/2019/11/Facebook.png");
}

ul.footer-social .icon-envelop {
  background-image: url("https://www.trythecbd.com/wp-content/uploads/2019/11/Email.png");
}

ul.footer-social .icon-twitter:before,
ul.footer-social .icon-feed:before,
ul.footer-social .icon-pinterest:before,
ul.footer-social .icon-linkedin:before,
ul.footer-social .icon-facebook:before,
ul.footer-social .icon-envelop:before {
  content: "";
}

ul li.bullet-checkmark,
ul li.bullet-arrow,
ul li.bullet-star {
  border-bottom: 0;
}

.footer-widgets .is-divider {
  display: none;
}

.woocommerce-result-count,
.woocommerce-ordering {
  display: none;
}

ul.nav-dropdown {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  list-style-type: none;
  display: block;
  padding: 10px;
}

.nav-dropdown.nav-dropdown-bold > li {
  display: inline-block;
  margin: 0;
  vertical-align: middle;
  width: 100%;
}

.nav-dropdown.nav-dropdown-bold > li > a {
  margin: 0 10px;
  padding-left: 15px;
  border-radius: 0;
  padding-right: 15px;
  color: #141414;
  font-size: 14px;
  line-height: 20px;
  white-space: pre;
}

.nav-dropdown.nav-dropdown-bold > li > a:hover {
  background-color: #f5f5f5 !important;
  color: #141414 !important;
}

.age-gate-heading.age-gate-logo {
  height: 160px !important;
}

.bgTopRoot .title-bg {
  background-position: 0px 20px !important;
}

ul.product-categories {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  list-style-type: none;
  display: block;
  column-gap: 10px;
  column-fill: balance;
}

.footer-2 {
  padding-top: 64px;
 /* padding-bottom: 120px;*/
}

.absolute-footer .container {
  border-top: 1px solid #dee5ea;
  padding: 32px 0 0;
}

.footer-widgets span.widget-title {
  opacity: 0.3;
  color: #141414;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 28px;
}

.widget > ul > li > a, 
.widget_text ul.product-categories > li > a {
  color: #141414;
  font-size: 15px;
  line-height: 20px;
}
.widget > ul > li, 
.widget_text ul.product-categories > li {
    margin-bottom: 0;
}

.widget > ul > li + li {
  border-top: 0;
}

.copyright-content {
  opacity: 0.5;
  color: #000000;
  font-size: 13px;
  display: inline-block;
  line-height: 20px;
}

.menu-secondary-menu-container {
  display: inline-block;
  margin-left: 24px;
}

.absolute-footer ul {
  border-bottom: 0;
}

ul.links li a {
  color: currentColor;
  opacity: 0.5;
  color: #000000;
  font-family: Poppins;
  font-size: 13px;
  line-height: 20px;
  text-transform: none;
}

.absolute-footer .member-item {
  display: inline-block;
  margin-left: 15px;
}

.absolute-footer .item-title {
  display: inline-block;
  height: 20px;
  width: 119px;
  opacity: 0.5;
  color: #000000;
  font-family: Poppins;
  font-size: 13px;
  line-height: 20px;
}

.item-image,
.item-row,
.item-col {
  display: inline-block;
}

/** CBD Section **/
.cbd-banner-section .banner-title {
  color: #202127;
  font-weight: normal;
  font-size: 64px;
  letter-spacing: -1.78px;
  line-height: 72px;
  font-family: "Eina02-Regular";
  text-transform: none;
}
.cbd-banner-section p.banner-content {
  color: #484a56;
  font-size: 16px;
  line-height: 28px;
}
/** End CBD Section **/

/** Banner Section **/
.banner-section .banner-title {
  color: #202127;
  font-weight: normal;
  font-size: 64px;
  letter-spacing: -1.78px;
  line-height: 72px;
  font-family: "Eina02-Regular";
  text-transform: none;
  width: 640px;
}

.banner-section p.banner-content {
  color: #484a56;
  font-size: 16px;
  line-height: 28px;
}

.col.client-area.small-12.large-12.col-divided {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.client-icon {
  padding: 35px 40px;
}
.client-icon img {
  height: 30.75px;
  width: 120px;
}

.banner-section .banner-button {
  color: #141414;
  border: 1px solid #202127;
  height: 48px;
  padding: 12px 32px;
  line-height: 24px;
}

.banner-section .banner-button span {
  font-size: 15px;
  font-weight: 500;
  color: #141414 !important;
}

.banner-section .banner-button:hover {
  border: 1px solid rgba(32, 33, 39, 0.3) !important;
  background-color: transparent !important;
}

.banner-section .banner-button:hover span {
  color: #141414 !important;
  opacity: 100%;
}
/** End Banner Section **/

/** Product Section **/
.product-section .product-title {
  color: #202127;
  font-size: 56px;
  letter-spacing: -1.5px;
  line-height: 64px;
  font-family: "Eina02-Regular";
  text-align: center;
  text-transform: none;
  font-weight: 400;
}

.product-section .col.items {
  border: 1px solid #e8e8e8;
  margin-left: -1px;
  margin-bottom: -1px;
  padding: 35px 40px;
  height: 480px;
}

.product-section .product-top {
  margin-top: 25px;
}

.product-section .product-bottom {
  margin-bottom: 180px;
}

.product-section .product-bottom .col.items {
  border-bottom: 0;
}

.product-section .items .item-title {
  color: #202127;
  font-size: 24px;
  font-family: "Eina02-Regular";
  font-weight: 400;
  line-height: 32px;
  text-align: center;
}

.product-section .items .item-img {
  transition: 0.5s ease;
  display: block;
  height: 250px;
  margin-bottom: 20px;
}

.product-section .items .item-img img {
  height: 240px;
  width: 240px;
}

.product-section .items .item-content {
  color: #484a56;
  display: none;
  font-size: 16px;
  line-height: 28px;
  max-width: 294px;
  text-align: justify;
  padding-top: 34px;
  padding-bottom: 34px;
  margin-bottom: 20px;
  transition: 0.5s ease;
  height: 250px;
}

.product-section .items .item-link {
  color: #141414;
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
}

.product-section .items .item-link::before {
  bottom: 10px;
  left: 0;
  width: 100%;
}

.product-section .col.items:nth-child(2n + 1) {
  border-right: 0;
}

.product-section .col.items:nth-child(1) {
  border-left: 0;
}

.product-section .col.items:hover .item-img {
  display: none;
}

.product-section .col.items:hover .item-content {
  display: block;
}
/** End Product Section **/

/** Review Section **/
.review-section
  .yotpo-reviews-carousel
  .carousel-display-wrapper
  #carousel-top-panel
  .headline {
  color: #202127 !important;
  font-size: 28px !important;
  font-family: "Eina02-Regular";
  line-height: 40px;
  font-weight: 400;
  padding-left: 8px;
}

.review-section
  .yotpo-reviews-carousel
  .carousel-display-wrapper
  #carousel-top-panel {
  border-bottom: 0;
}

.review-section
  .yotpo-reviews-carousel
  .carousel-display-wrapper
  .carousel-reviews-bottom-line {
  /* display: none; */
}

.review-section
  .yotpo-reviews-carousel
  .carousel-display-wrapper
  .yotpo-carousel
  .big-version {
  background-color: #fff;
  padding: 40px 35px 0 0;
  min-height: 240px;
  width: 555px;
}

.review-section .yotpo-reviews-carousel .yotpo-small-box {
  margin-top: 15px;
}

.review-section
  .yotpo-reviews-carousel
  .carousel-display-wrapper
  .yotpo-carousel
  .y-slider-container
  .single-carousel
  .product-image-container {
  width: 170px;
  height: 240px;
}

.review-section
  .yotpo-reviews-carousel
  .carousel-display-wrapper
  .yotpo-carousel
  .y-slider-container
  .single-carousel
  .product-image-container
  .y-carousel-product-image
  img {
  height: 170px;
  width: 170px;
}

.review-section
  .yotpo-reviews-carousel
  .carousel-display-wrapper
  .yotpo-carousel
  .big-version
  .right-side {
  width: 60%;
}

.review-section
  .yotpo-reviews-carousel
  .carousel-display-wrapper
  .yotpo-carousel
  .carousel-review-product-text,
.review-section
  .yotpo-reviews-carousel
  .carousel-display-wrapper
  .yotpo-carousel
  .single-carousel
  .carousel-review-date,
.review-section
  .yotpo-reviews-carousel
  .carousel-display-wrapper
  .yotpo-carousel
  .carousel-review-title {
  display: none;
}

.review-section
  .yotpo-reviews-carousel
  .carousel-display-wrapper
  .yotpo-carousel
  .y-slider-container
  .single-carousel
  .product-image-container
  .y-carousel-product-image {
  border: 0 !important;
  width: 100% !important;
  height: 100% !important;
}

.review-section
  .yotpo-reviews-carousel
  .carousel-display-wrapper
  .yotpo-carousel
  .carousel-review-author {
  color: #484a56 !important;
  font-size: 14px;
  font-weight: 500;
  margin-top: 16px;
  line-height: 24px;
}

.review-section
  .yotpo-reviews-carousel
  .carousel-display-wrapper
  .yotpo-carousel
  .carousel-review-body {
  margin-top: 32px;
  font-weight: normal;
  color: #484a56;
  font-size: 14px;
  display: block;
  line-height: 24px;
}
/** End Review Section **/

/** Full Spectrum Section **/

.spectrum-section .spectrum-title {
  color: #ffffff;
  font-weight: normal;
  font-family: "Eina02-Regular";
  font-size: 56px;
  letter-spacing: -1.5px;
  line-height: 64px;
  text-align: center;
  text-transform: none;
}

.spectrum-section .spectrum-content {
  color: #ffffff;
  font-size: 16px;
  line-height: 28px;
  text-align: center;
}

.spectrum-section a.spectrum-link {
  box-sizing: border-box;
  height: 73px;
  width: 73px;
  border: 1px solid #ffffff;
  opacity: 0.5;
  border-radius: 36px !important;
  margin-top: 167.5px;
  pointer-events: none;
}

.spectrum-section a.spectrum-link:hover {
  background-color: transparent !important;
}

.spectrum-section .button:not(.icon) > i {
  margin-left: auto;
  margin-right: auto;
  top: 25px;
  transform: translateY(-50%);
}

.spectrum-section .button span {
  display: none;
}
/** End Full Spectrum Section **/

/** CBD Section **/
.cbd-section .cbd-title {
  color: #202127;
  font-weight: normal;
  font-size: 56px;
  letter-spacing: -1.5px;
  line-height: 64px;
  font-family: "Eina02-Regular";
  text-transform: none;
}

.cbd-section .cbd-content {
  color: #484a56;
  font-size: 16px;
  line-height: 28px;
}

.cbd-section .cbd-button {
  color: #141414;
  border: 1px solid #202127;
  height: 48px;
  padding: 12px 32px;
  line-height: 24px;
}

.cbd-section .cbd-button span {
  font-size: 15px;
  font-weight: 500;
}

.cbd-section .cbd-button:hover {
  color: #141414 !important;
  border: 1px solid rgba(32, 33, 39, 0.3) !important;
  background-color: transparent !important;
}

.cbd-section .cbd-button:hover span {
  color: #141414 !important;
}
/** End CBD Section **/

/** Pure CBD Section **/
.pure-cbd-section .pure-cbd-title {
  color: #202127;
  font-weight: normal;
  font-size: 56px;
  letter-spacing: -1.5px;
  line-height: 64px;
  font-family: "Eina02-Regular";
  text-transform: none;
}

.pure-cbd-section .pure-cbd-content {
  color: #484a56;
  font-size: 16px;
  line-height: 28px;
}

.pure-cbd-section .pure-cbd-button {
  color: #141414;
  border: 1px solid #202127;
  height: 48px;
  padding: 12px 32px;
  line-height: 24px;
}

.pure-cbd-section .pure-cbd-button span {
  font-size: 15px;
  font-weight: 500;
}

.pure-cbd-section .pure-cbd-button:hover {
  color: #141414 !important;
  border: 1px solid rgba(32, 33, 39, 0.3) !important;
  background-color: transparent !important;
}

.pure-cbd-section .pure-cbd-button:hover span {
  color: #141414 !important;
}
/** End Pure CBD Section **/

/** Blog Section **/
.blog-section .blog-title {
  color: #202127;
  font-weight: normal;
  font-size: 50px;
  font-family: "Eina02-Regular";
  letter-spacing: -1.5px;
  line-height: 64px;
  text-transform: none;
}
.blog-section .blog-content {
  color: #484a56;
  font-size: 16px;
  line-height: 28px;
}

.blog-section .blog-button {
  color: #141414;
  border: 1px solid #202127;
  height: 48px;
  padding: 12px 32px;
  line-height: 24px;
}

.blog-section .blog-button span {
  font-size: 15px;
  font-weight: 500;
}

.blog-section .blog-button:hover {
  color: #141414 !important;
  border: 1px solid rgba(32, 33, 39, 0.3) !important;
  background-color: transparent !important;
}

.blog-section .blog-button:hover span {
  color: #141414 !important;
}

.blog-section h5.post-title {
  text-transform: none;
  margin-top: 32px;
  font-size: 24px;
  padding-bottom: 5px;
}

.blog-section .is-divider {
  display: none;
}

.blog-section .post-meta {
  position: absolute;
  top: 32px;
}

.blog-section a:hover {
  color: #141414 !important;
}

.blog-section a:hover h5.post-title {
  text-decoration: underline;
}

.blog-section .col-inner:hover {
  box-shadow: none !important;
}

/** End Blog Section **/

/** About Content Section */
.content-section .content {
  color: #202127;
  font-family: Poppins;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
}

.banner-section .about-image img {
  filter: grayscale(1);  
}

.banner-section .about-image:hover img {
  filter: grayscale(0);
}
/** End About Content Section */

/** Media Top Section */
.media-top-section .media-title {
  color: #202127;
  font-family: Eina02-Regular;
  font-size: 48px;
  letter-spacing: -1px;
  line-height: 56px;
  text-transform: unset;
}
.media-top-section .media-content {
  color: #484a56;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}
/** End Media Top Section */

/** Overlay Section */
.overlay-section .section-title {
  color: #202127;
  font-family: Eina02-Regular;
  font-style: normal;
  font-weight: 400;
  font-size: 48px;
  letter-spacing: -1px;
  line-height: 56px;
  text-transform: unset;
}
.overlay-section .section-content {
  color: #484a56;
  font-family: Poppins;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
}
/** End Overlay Section */

/** Feel Section */
.feel-section .section-title {
  color: #202127;
  font-family: Eina02-Regular;
  font-size: 48px;
  letter-spacing: -1px;
  line-height: 56px;
  text-transform: unset;
}
.feel-section .section-content {
  color: #484a56;
  font-family: Poppins;
  font-size: 16px;
  line-height: 28px;
}
.feel-section .box-title,
.image-content-section .section-title {
  color: #202127;
  font-family: Eina02-Regular;
  font-size: 32px;
  line-height: 40px;
  text-transform: unset;
}
.feel-section .box-content,
.image-content-section .section-content {
  color: #484a56;
  font-family: Poppins;
  font-size: 16px;
  line-height: 28px;
}

.feel-image-section img {
  width: 80px;
  height: 80px;
  text-align: center;
  vertical-align: middle;
}

.feel-image-section p {
  color: #202127;
  font-family: Eina02-Regular;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}
/** End Feel Section */
/** Form Section */
.form-section .wpcf7-form label {
  display: block;
}

.form-section .wpcf7-form label > .form-title {
  height: 24px;
  width: 120px;
  color: #202127;
  font-family: Poppins;
  font-size: 14px;
  line-height: 24px;
  font-weight: normal;
}

.form-section .wpcf7-form .form-control,
.form-section .wpcf7-form .wpcf7-select {
  box-sizing: border-box;
  height: 49px;
  width: 100%;
  border: 1px solid #dee5ea;
  background-color: #ffffff;
  padding: 12.5px;
  box-shadow: none;
}

.form-section .wpcf7-form .form-control:hover,
.form-section .wpcf7-form .wpcf7-select:hover,
.form-section .wpcf7-form .form-control:focus,
.form-section .wpcf7-form .wpcf7-select:focus {
  box-shadow: none;
  outline: none;
}

.form-section .wpcf7-form .wpcf7-submit {
  height: 48px;
  width: 100%;
  background-color: #202127;
  margin: 0 auto;
  color: #ffffff;
  font-family: Poppins;
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
}
/** End Form Section */

/** FAQ Section */
.faq-section .accordion-title {
  font-size: 110%;
  padding: 16px 0;
  display: block;
  position: relative;
  color: #202127;
  font-family: Eina02-Regular;
  font-size: 24px;
  line-height: 32px;
  font-weight: 500;
  border: 0 none transparent;
  border-bottom: 1px solid #ddd;
  transition: border 200ms ease-out, background-color 0.3s;
}

.faq-section .accordion .toggle {
  left: unset;
  right: 0;
}

.accordion-title.active {
  background-color: transparent;
  border-bottom-color: transparent !important;
}

.faq-section .accordion-title span {
  color: #202127;
  font-family: Eina02-Regular;
  font-size: 24px;
  line-height: 32px;
  font-weight: 500;
}

.faq-section .accordion .icon-angle-down {
  font-size: 16px;
  font-weight: normal !important;
  font-style: normal !important;
  color: #141414;
}

.faq-section .accordion .active .icon-angle-down {
  transform: rotateZ(45deg);
}

.faq-section .accordion .icon-angle-down:before {
  content: "\e00c";
}

.faq-section .accordion-inner {
  padding: 0;
  border-bottom: 1px solid #ddd;
}

.faq-section .accordion-inner .faq-content {
  color: #484a56;
  font-family: Poppins;
  font-size: 16px;
  line-height: 28px;
  font-weight: normal;
  margin-bottom: 32px;
}
/** End FAQ Section */

/** CBD Image Content Section */
.cbd-image-content-section .section-title {
  color: #202127;
  font-family: Eina02-Regular;
  font-size: 64px;
  letter-spacing: -1.78px;
  line-height: 72px;
}
.cbd-image-content-section .section-button {
  color: #141414;
  border: 1px solid #202127;
  height: 48px;
  padding: 12px 32px;
  line-height: 24px;
}

.cbd-image-content-section .section-button span {
  font-size: 15px;
  font-weight: 500;
}

.cbd-image-content-section .section-button:hover {
  color: #141414 !important;
  border: 1px solid rgba(32, 33, 39, 0.3) !important;
  background-color: transparent !important;
}
/** End CBD Image Content Section */

/** Media Query **/
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  .product-section .col.items {
    margin-left: 0;
    margin-bottom: 0;
    border: 0;
  }
  .hero-section .hero-title {
    line-height: 46px;
    font-size: 36px;
  }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width: 321px) {
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 320px) {
  .product-section .col.items {
    margin-left: 0;
    margin-bottom: 0;
    border: 0;
  }

  .hero-section .hero-title {
    line-height: 46px;
    font-size: 36px;
  }
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .product-section .items .item-content {
    padding-top: 40px;
    margin-bottom: 20px;
  }
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* STYLES GO HERE */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* STYLES GO HERE */
}

/* Desktops and laptops ----------- */
@media only screen and (min-width: 1224px) {
  /* STYLES GO HERE */
}

/* Large screens ----------- */
@media only screen and (min-width: 1824px) {
  /* STYLES GO HERE */
}

/* iPhone 5 (portrait &amp; landscape)----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
  .section {
    padding: 30px 0 !important;
  }
  .banner-section .banner-title,
  .spectrum-section .spectrum-title,
  .product-section .product-title,
  .cbd-section .cbd-title,
  .pure-cbd-section .pure-cbd-title,
  .media-top-section .media-title,
  .overlay-section .section-title,
  .feel-section .section-title,
  .image-content-section .section-title,
  .cbd-image-content-section .section-title,
  .cbd-banner-section .banner-title,
  .blog-section .blog-title {
    width: 100% !important;
    height: auto !important;
    font-size: 42px;
    line-height: 52px;
  }
  .feel-section .box-title {
    width: 100% !important;
    height: auto !important;
    font-size: 22px;
    line-height: 30px;
  }
  .banner-section .row > .col > .col-inner,
  .cbd-section .row > .col > .col-inner,
  .cbd-banner-section .row > .col > .col-inner,
  .content-section .row > .col > .col-inner,
  .media-top-section .row > .col > .col-inner,
  .faq-section .row > .col > .col-inner,
  .image-content-section .row > .col > .col-inner,
  .cbd-image-content-section .row > .col > .col-inner,
  .overlay-section .row > .col > .col-inner,
  .feel-section .row > .col > .col-inner,
  .pure-cbd-section .row > .col > .col-inner {
    padding: 25px !important;
    margin: 0 auto !important;
  }
  .form-section .row > .col > .col-inner {
    padding: 15px !important;
  }
  .page-id-300962 .banner-section,
  .form-section {
    padding: 0 !important;
  }
  .faq-section .accordion .toggle {
    right: -45px;
  }
  .page-id-300962 .banner-section .bg {
    display: none;
  }
  .form-section .row > .wpcf7-form .col {
    padding-bottom: 0;
  }
  .image-content-section .row > .col {
    padding: 0;
  }
  .image-content-section .row > .col:first-child {
    display: none;
  }
  .page-id-292324 .bg-fill {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center;
  }
  .page-id-292324 img.attachment-medium.size-medium {
    height: 80px;
    width: 80px;
  }
  .blog-section .row > .col > .col-inner {
    max-width: 100% !important;
    padding: 25px !important;
  }
  .blog-section .row > .col > .col-inner {
    padding: 25px !important;
    margin: 0 auto !important;
  }
  .blog-section .blog-content {
    text-align: justify;
  }
  .banner-section .img {
    width: 100% !important;
  }
  .banner-section .client-icon {
    padding: 0 !important;
  }
  .product-section .col.items {
    margin-left: 0;
    margin-bottom: 0;
    border: 0;
  }
  .hero-section .hero-title {
    line-height: 46px;
    font-size: 36px;
  }
  .product-section .product-bottom {
    margin-bottom: 0;
  }
  .footer-2 {
    padding-bottom: 64px;
  }
  .yotpo-reviews-carousel
    .carousel-display-wrapper
    .yotpo-carousel
    .small-version {
    width: 100%;
    box-sizing: border-box;
    background: #fff;
    padding: 20px 55px;
  }
}

/* iPhone 5 (landscape)----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape) {
  .product-section .col.items {
    margin-left: 0;
    margin-bottom: 0;
    border: 0;
  }
  .hero-section .hero-title {
    line-height: 46px;
    font-size: 36px;
  }
}

/* iPhone 5 (portrait)----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: portrait) {
  .product-section .col.items {
    margin-left: 0;
    margin-bottom: 0;
    border: 0;
  }
  .hero-section .hero-title {
    line-height: 46px;
    font-size: 36px;
  }
}



/*By Mahesh 11-12-19*/

/*Start Shop Page*/



/* End Shop Page */


@media only screen and (min-width: 320px) and (max-width: 479px) { 
	.cnt_contact_page_main .cnt_page_title{
		font-size: 32px;
		line-height: 42px;
	}
	 .custom_content_shop {
		flex-basis: 100% !important;
	 }
	.row-small>.flickity-viewport>.flickity-slider>.col, .row-small>.col {
    	padding: 0 9.8px 19.6px !important;
   	}
	h1 {
		font-size: 30px!important;
	}
	.custom_shop_tile {
    	margin-top: 0;
    	margin-bottom: 35px;
	}
	.banner-section .banner-title {
    	font-size: 28px;
    	width: 99%;
    	line-height: initial;
	}
	.banner-section .banner-button{
		padding: 8px 32px;
	}
	.banner-section .banner-button span{
		line-height: 1.1;
	}
}
@media only screen and (min-width:960px) and (max-width:1179px){

	.header-main .nav > li {
    	margin-right: 12px;
	}
	.custom_side_bar{
		max-width: none !important;
		padding: 0 !important;
		margin-right: 0 !important;
		padding-left: 15px;
	}
	.custom_content_shop {
		max-width: 75% !important;
	}
	.custom_shop_tile {
    	margin-top: 25px;
    	margin-bottom: 25px;
	}
	.custom_shop_tile h1{
		font-size: 35px;
	}
	#section_4489585 {
    	padding-left: 20px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.banner-section .banner-title{
		font-size: 35px;
		line-height: 50px;
		    width: fit-content;	
	} 
	div#image_964041725 {
    	width: 100%;
	}
	div#image_1300960981 {
    	width: 100% !important;
	}
	.product-section .product-title {
    	font-size: 35px; 
	}
	#row-1751126375 .col-inner.text-center {
    	padding-top: 50px !important;
	}
	.product-section .items .item-img img {
		height: auto;
	}
	.product-section .col.items {
   		height: 390px;
	}
	.product-section .items .item-content{
	
    font-size: 13px;
    line-height: 20px;
    max-width: 294px;
    padding-top: 2px;
    padding-bottom: 2px;
    height: auto;  
	}
}
@media only screen and (min-width: 480px) and (max-width: 639px) { 
	.banner-section .banner-title{
		font-size: 24px;
		line-height: 30px;
		width: fit-content;	
	} 
	.banner-section p.banner-content {
    	font-size: 12px;
	}
	.banner-section .banner-button span {
		font-size: 12px;
	}
	.banner-section .banner-button {
    	padding: 10px 20px;
	    height: 40px;
    	line-height: 18px;
	}
	div#image_1282383346 {
    	width: 100%;
	}
	div#image_964041725 {
    	width: 100%;
	}
	div#image_1300960981 {
    	width: 100% !important;
	}
	.product-section .product-title {
    	font-size: 35px; 
	}
	#row-1751126375 .col-inner.text-center {
    	padding-top: 50px !important;
	}
	.product-section .items .item-img img {
		height: auto;
	}
	.product-section .col.items {
   		height: 330px;
	}
	#row-74613201 > .col > .col-inner {
    	padding-top: 26px !important;
    	padding-bottom: 0 !important;
	}
	.client-icon {
    	padding: 34px 2px;
	}
	.product-section .items .item-img {
    	height: auto;
	}
	.product-section .items .item-content{
		font-size: 12px;
    line-height: 12px;
    max-width: 330px;
    padding-top: 2px;
    padding-bottom: 2px;
    height: auto;
    text-align: left; 
	}
} 

/* Contact us page*/
.cnt_contact_page_main{padding-top:30px;max-width:1200px;}
.cnt_contact_page_main .cnt_page_title{color:#202127;font-family:Eina02-Regular;font-size:64px;letter-spacing:-1.78px;line-height:72px;text-align:center;text-transform:capitalize;}
.custom-contact-text{max-width:770px;padding-top:85px;margin:auto !important;}
.custom-contact-text .cnt_page_text{color:#202127;font-family:Eina02-Regular;font-size:48px;letter-spacing:-1px;display:block !important;}
.custom-contact-text p{color:#484A56;font-family:Poppins;font-size:16px;line-height:28px;}
.cnt-middel-text{padding-top:120px;vertical-align:middle;display:inline-block;}
.cnt-middel-text h2{color:#202127;font-family:Eina02-Regular;font-size:48px;letter-spacing:-1px;line-height:56px;}
.cnt-middel-text p{color:#484A56;font-family:Poppins;font-size:16px;font-weight:500;line-height:28px;}
.cot-address-text{padding-top:111px !important;padding-left:55px !important;}
.cot-address-text h1{color:#202127;font-family:Eina02-Regular;font-size:48px;letter-spacing:-1px;line-height:56px;text-transform:capitalize;}
.cot-address-text p{color:#484A56;font-family:Poppins;font-size:16px;line-height:28px;}
 .cnt_contact_page_main{padding-top:0!important;}
.cnt_contact_page_main .large-12 , .cnt_contact_page_main .large-6 , .cnt_contact_page_main .col{padding:0 !important;}
div#row-1243493887{margin-left:0px;}
/* End Contact us Page*/

/*Loyalty Program Page*/
.join-us-sign-in{color:#141414;}
.joinus-section.box-text p{width:63%;margin:auto;}
.title-section h1{text-transform:capitalize !important;color:#202127;font-family:Eina02-Regular;font-size:64px;letter-spacing:-1.78px;line-height:72px;}
.title-section p{color:#484A56;font-family:Poppins;font-size:16px;line-height:28px;text-align:center;}
a.join-us-sign-in{border:1px solid #202127 !important;opacity:1;padding:7px;height:49px;width:179px;}
.joinus-section.box-text h4.uppercase{display:none;}
.Ways-to-Earn-Points h2{text-transform:capitalize;padding-top:50px;padding-bottom:30px;color:#202127;font-family:Eina02-Regular;font-size:56px;letter-spacing:-1.5px;line-height:64px;text-align:center;}
.Ways-to-Earn-Points .box{width:220px;}
.Ways-to-Earn-Points span.person-name{height:32px;width:220px;color:#202127;font-family:Eina02-Regular;font-size:24px;line-height:32px;text-align:center;text-transform:capitalize;}
.Ways-to-Earn-Points span.person-title.is-small.thin-font.op-7{height:28px;width:220px;color:#484A56;font-family:Poppins;font-size:16px;line-height:28px;text-align:center;text-transform:capitalize;}
.Ways-to-Earn-Points .col-inner.text-left{height:400px;width:470px;background-color:#FFFFFF;color:red !important;padding:50px;}
.Ways-to-Earn-Points .col-inner.text-left h1{height:40px;width:300px;color:#484A56;font-family:Poppins;font-size:32px;letter-spacing:-0.5px;line-height:40px;text-transform:capitalize;}
.Ways-to-Earn-Points .col-inner.text-left p{height:140px;width:330px;color:#484A56;font-family:Poppins;font-size:16px;line-height:28px;}
.Refer-a-Friend{}
.Refer-a-Friend .col.medium-8.small-10.large-6{background:#fff;padding:40px;}
.Refer-a-Friend h1{height:40px;width:300px;color:#484A56 !important;font-family:Poppins;font-size:32px;letter-spacing:-0.5px;line-height:40px;text-transform:capitalize;}
.Refer-a-Friend p{color:#484A56;font-family:Poppins;font-size:16px;line-height:28px;text-transform:capitalize;}
.reward-point-levels h2{height:64px;color:#202127;font-family:Eina02-Regular;font-size:56px;letter-spacing:-1.5px;line-height:64px;text-align:center;text-transform:capitalize;padding-top:50px;padding-bottom:50px;}
.reward-point-levels .Bronze{background-color:#F2EDE7;}
.reward-point-levels .col.medium-3.small-12.large-3{padding:0 0 0 0;}
.pricing-table-header{border:0 !important;}
.reward-point-levels .pricing-table .price{padding:20%;font-weight:300;width:220px;color:#202127;font-family:Eina02-Regular;font-size:32px;line-height:40px;text-align:center;text-transform:capitalize;}
.pricing-table{border:0.2px solid #ececec;}
.pricing-table .items{padding:0 !important;}
.pricing-table .items>div{border:0 !important;padding:10px 0;}
.pricing-table .items>div:first-child{border:0 !important;}
.pricing-table .items>div:first-child{background:red;}
.pricing-table .items>div:first-child{padding:0 !important;height:75px;}
.reward-point-levels .title{height:20px;opacity:0.5;color:#000000;font-family:Poppins;font-size:13px;line-height:20px;text-transform:capitalize;padding:20px;}
.Bronze .pricing-table-header{background-color:#F2EDE7;border:0 !important;}
.Bronze .pricing-table .items>div:first-child{background-color:#F2EDE7;}
.Silver .pricing-table-header{background-color:#F5F5F5;border:0 !important;}
.Silver .pricing-table .items>div:first-child{background-color:#F5F5F5;}
.Gold .pricing-table-header{background-color:#FFE7A6;border:0 !important;}
.Gold .pricing-table .items>div:first-child{background-color:#FFE7A6;}
.Platinum .pricing-table-header{background-color:#E9ECF2;border:0 !important;}
.Platinum .pricing-table .items>div:first-child{background-color:#E9ECF2;}
/*End Loyalty Program End*/

/*My account page*/
.myaccount-img{width:14%;padding-bottom:20px;}
.woocommerce-account .normal-title{background-color:#ffffff;border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;}
.woocommerce-account .normal-title .page-title-inner h1{display:none!important;}
#customer_login h3.uppercase{color:#202127;font-family:Eina02-Regular;font-size:24px;line-height:32px;text-transform:capitalize;padding-top:20px;}
#customer_login label{color:#222;color:#202127;font-family:Poppins;font-size:14px;line-height:24px;padding-bottom:5px;font-weight:500;}
#customer_login input{padding:22px !important;}
.woocommerce-account .header-bg-color, .header-wrapper{background-color:#ffffff;}
#customer_login button.woocommerce-Button.button{width:100%;}
p.woocommerce-LostPassword.lost_password{padding-top:20px;}
p.woocommerce-LostPassword.lost_password a{text-decoration:underline;font-weight:600;}
/*End My account page*/

/*Start Blog list page*/
.blog-benner-section h1{color:#202127;font-family:Eina02-Regular;font-size:64px;letter-spacing:-1.78px;line-height:72px;text-transform:capitalize;}
.blog-benner-section p{color:#484A56;font-family:Poppins;font-size:16px;line-height:28px;}
.spl-blg-sctn{background:#fff;padding:30px;padding-top:50px;}
.spl-blg-sctn .box-image{display:none;}
.spl-blg-sctn .box-text.text-center{display:contents;}
.spl-blg-sctn h5.post-title{color:#484A56;font-family:Poppins;font-size:32px;letter-spacing:-0.5px;line-height:40px;text-transform:capitalize !important;text-align:left;}
.spl-blg-sctn .post-meta{text-align:left;}
.spl-blg-sctn .box-text p{text-align:left;}
.spl-blg-sctn button.button{border:none !important;text-align:left;float:left;text-transform:capitalize;padding:0;color:#141414;font-family:Poppins;font-size:15px !important;font-weight:500;line-height:24px !important;}
.spl-blg-sctn button.button:hover{background:transparent;color:#141414;}
.featured-stories h2{color:#202127;font-family:Eina02-Regular;font-size:48px;line-height:56px;text-transform:capitalize;padding-top:30px;padding-bottom:20px;}
.featured-stories h5{color:#484A56;font-family:Poppins;font-size:24px;font-weight:500;line-height:32px;text-transform:capitalize;}
.featured-stories .post-meta{color:#484A56;font-family:Poppins;font-size:14px;line-height:20px;}
.featured-stories p{color:#484A56;font-family:Poppins;font-size:16px;line-height:28px;padding-bottom:30px;}
.featured-storie .has-shadow .box-text{padding-left:0;}
.featured-storie .col-inner { box-shadow: none !important;}
/*End blog list page*/

/*review-page*/
.review-page-title h1{color: #202127; font-family: Eina02-Regular;font-size: 48px;    letter-spacing: -1px;line-height: 56px; text-transform: capitalize;}
.review-page-title p{color: #484A56;	font-family: Poppins;	font-size: 16px;	line-height: 28px;}
/*End review-page*/

.page-id-307156 div#row-1985356111 h1 {
    padding-top: 134px;
    text-transform: capitalize;
	color: #202127;	font-family: Eina02-Regular;	font-size: 64px;	letter-spacing: -1.78px;	line-height: 72px;	text-align: center;
}
.page-id-307156 div#row-1985356111 h1 p{color: #484A56;	font-family: Poppins;	font-size: 16px;	line-height: 28px;	text-align: center;}

/* Remove slider icon on homepage */
.spectrum-section a.spectrum-link { display:none; }
.woocommerce-breadcrumb h1 {
    font-size: 15px;
    display: contents !important;
}






@media all and (max-width: 849px) {
    .single-product .product-info .c4d-woo-vs-single-list-box .attribute-item {
        margin-bottom: 0;
        line-height: initial !important;
    }
    .single-product .product-info .c4d-woo-vs-clear, 
    .single-product .product-info .c4d-woo-vs-single-list-box {
        margin-bottom: 0;
    }
    .single-product .product-info .c4d-woo-vs-type-text .attribute-item .c4d-woo-vs-attribute {
        font-size: 15px;
        line-height: initial !important;
        padding: 5px !important;
        border-radius: 5px !important;
    }
    .single-product .product-info .price {
        font-size: 1.2rem !important;
        margin-bottom: 15px !important;
    }
    .single-product .product-info .yotpo {
        margin-bottom: .1rem !important;
        clear: none !important;
        display: inline-block !important;
    }
    .single-product .product-info .bottomLine + .QABottomLine {
        margin-bottom: .1rem !important;
        display: inline !important;
    }
    .single-product .product-info .price-wrapper {
        display: block !important;
        clear: both !important;
        padding-top: 15px !important;
    }
    .single-product .product-info .product-short-description,
    .single-product .product-info #gr_product_points_lable, 
    .single-product .product-info .woocommerce-variation-description,
    .single-product .product-info nav.woocommerce-breadcrumb.breadcrumbs {
        display: none !important;
    }
    .single-product .product-info h1.product-title {
        text-align: center !important;
        margin-bottom: 5px !important;
    }

}